<!DOCTYPE html>
<html>
<head>
	<title> Iditar veículo </title>

	<meta charset="utf-8">

	<link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Editar veículo</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="container" >
      
    <div class="content">      
      <div id="login">
        <form method="post" action=""> 

          <h1>Editar veículo</h1> 
          <p> 
            <label for="Placa_cad">Placa</label>
            <input id="Placa_cad" name="nome_cad" required="required" type="text" placeholder="ex. HMG-0248"/>
          </p>
           
          <p> 
            <label for="Modelo_cad">Modelo</label>
            <input id="Modelo_cad" name="Modelo_cad" required="required" type="text" placeholder="ex. Palio" /> 
          </p>

          <p> 
            <label for="tpCombustivel_cad">Tipo de combustível </label>
            <input id="tpcombustivel_cad" name="tpcombustivel_cad" required="required" type="text" placeholder="ex. Gasolina " /> 
          </p>
           
          <p> 
            <input type="checkbox" name="ComChave" id="ComChave" value="" /> 
            <label for="ComChave">Abre com chave?</label>
          </p>
           
          <p> 
           <center> <a href="perfil.html"> <input type="button" value="Concluir" /> </a> 
          </p>
           

        </form>
      </div>


</head>

</body>

</html>